Bug 377791 - irstboot calendar does not expand vertically when using a high resolution
irstboot calendar does not expand vertically when using a high resolution
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 09:19 EST by Dave Crossland
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 13:11:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Crossland 2007-11-12 09:19:42 EST
Description of problem: Firstboot calendar does not expand vertically when using
a high resolution


Version-Release number of selected component (if applicable): F8


How reproducible: Always

Steps to Reproduce:
1. Install Fedora 8 on a computer with a large screen/high resolution
2. Continue as normal until the calendar part of FirstBook happens
  
Actual results: The calendar expands horizontally but not virtually, so there is
a large empty space below the cal widget and 


Expected results: The calendar widget expands to fill the whole of the available
space.
Comment 1 Chris Lumens 2007-11-19 13:11:12 EST
This will be fixed in the next build of firstboot.

Note You need to log in before you can comment on or make changes to this bug.